Employees
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
Create an employee document
Deprecated
Path Parameters
employee_id*integer
Format
int64TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v1/employees/0/documents" \ -F document="string" \ -F document_folder_id="string" \ -F name="string"{ "data": { "id": 0, "name": "string", "type": "string", "url": "string", "expires_at": "2019-08-24T14:15:22Z", "document_folder": { "id": 0, "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "external_signature_id": "string", "external_signature_document_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}